clc
Tsim=60;
k=5;
delta=0.35;
sim('RIT_02');

figure(1)
plot(y.Time,y.Data,'LineWidth',2),grid
title('delta=0.35')
xlabel('Time [sec]')
set(gca,'FontSize',14)
 
delta=0.37;
sim('RIT_02');

figure(2)
plot(y.Time,y.Data,'LineWidth',2),grid
title('delta=0.37')
xlabel('Time [sec]')
set(gca,'FontSize',14)

delta=0.5
k=3.75;
delta=0.5;
sim('RIT_02');

figure(3)
plot(y.Time,y.Data,'LineWidth',2),grid
title('k=3.75')
xlabel('Time [sec]')
set(gca,'FontSize',14)

k=3.85;
delta=0.5;
sim('RIT_02');

figure(4)
plot(y.Time,y.Data,'LineWidth',2),grid
title('k=3.85')
xlabel('Time [sec]')
set(gca,'FontSize',14)

